How to install libmodglue1-dev on Debian 9 (Stretch)